Subject: [IPsec] IPv4 & IPv6 address failure errors: Proposed Charter Text

From: <[email-masked]>
Date: Mon, 13 Nov 2017 08:46:44 +0000

Dear chairs, all,

Please find below a text proposal for including this NEW item in the charter:

   RFC7296 defines a generic notification code that is related to a

   failure to handle an internal address failure.  That code does not

   explicitly allow an initiator to determine why a given address family

   is not assigned, nor whether it should try using another address

   family.  The Working Group will specify a set of more specific

   notification codes that will provide sufficient information to the

   IKEv2 initiator about the encountered failure.

Cheers,
Med